## libcommons-jxpath-java 1.3

=== debian/changelog ===
libcommons-jxpath-java (1.3-9) unstable; urgency=medium

  * Team upload.
  * Transition to the Servlet API 3.1
  * Build with maven-debian-helper instead of Ant
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Jun 2016 18:32:07 +0200

libcommons-jxpath-java (1.3-8) unstable; urgency=medium

  * Team upload.
  * Transition to bnd 2.1.0.
  * Vcs-Browser: Use https.
  * Remove Niels Thykier from Uploaders. (Closes: #770573)
  * Use compat level 9 and require debhelper >= 9.

 -- Markus Koschany <apo@debian.org>  Thu, 19 Nov 2015 21:35:22 +0100

libcommons-jxpath-java (1.3-7) unstable; urgency=medium

  * Moved the package to Git
  * Add Jakub Adam to Uploaders
  * Bump Standards-Version to 3.9.6
  * Add OSGi metadata to JAR manifest

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 02 Aug 2015 23:12:33 +0200

libcommons-jxpath-java (1.3-6) unstable; urgency=low

  * debian/control:
    - Updated the dependencies (Commons Collections 3.x and Servlet API 3.0)
    - Removed Michael Koch from the uploaders (Closes: #654057)
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Improved the package description
  * debian/rules:
    - Improved the clean target
    - Use mh_install instead of mh_installpoms/mh_installjar
  * debian/copyright: Updated to the Copyright Format 1.0
  * Added a description to 01_build_xml.patch

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Aug 2013 19:59:01 +0200

libcommons-jxpath-java (1.3-5) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Update Standards-Version to 3.9.2: no changes needed.
  * d/libcommons-jxpath-java.poms: Ignore parent pom.
  * d/control: Remove Depends on JRE (per Java Policy).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 11 Sep 2011 00:54:56 +0200

libcommons-jxpath-java (1.3-4) experimental; urgency=low

  * Team upload
  * Install pom.xml with maven-debian-helper.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Wed, 11 Aug 2010 19:58:15 +0200

libcommons-jxpath-java (1.3-3) unstable; urgency=low

  [ Thierry Carrez ]
  * debian/control: Minimal dependency on -headless runtimes

  [ Torsten Werner ]
  * Switch to source format 3.0.
  * Remove Arnaud from uploaders list.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 May 2010 20:58:18 +0200

libcommons-jxpath-java (1.3-2) unstable; urgency=low

  * (Build-)Depends on libservlet2.5-java instead of libservlet2.3-java.
  * Removed Suggests of java-virtual-machine.
  * Removed Wolfgang and added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Sat, 26 Sep 2009 15:29:15 +0200

libcommons-jxpath-java (1.3-1) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons
  * debian/copyright: Switch to Apache License 2.0. Closes: #532891.

  [ Niels Thykier ]
  * New upstream release.
  * Added myself to the uploaders.
  * Replaced Build-Depends-Indep with Build-Depends to avoid problems
    with the buildds.
  * Replace "kaffe" with "default java" packages.
  * Added missing ${misc:Depends} to dependencies.
  * Bumped debhelper compat to version 7.
  * Bumped Standards-Version to 3.8.3
    - Updated the encoding of debian/copyright to UTF-8.
    - Added Vcs-fields to debian/control.
    - Added Homepage field in debian/control.
  * Work around upstream forgetting to bump the version number.
    - Updated patch 01_build_xml.patch to also correct the version
    number in docs.

 -- Niels Thykier <niels@thykier.net>  Sat, 12 Sep 2009 10:36:15 +0200

libcommons-jxpath-java (1.2-7) unstable; urgency=low

  * Removed libgnujaxp-java dependency - not needed anymore
  * debian/rules: Removed jikes build compiler property
  * Removed Takashi, Ola and Stefan from Uploaders/Co-Maintainers
    as they never uploaded a revision of this package.

 -- Wolfgang Baer <WBaer@gmx.de>  Thu,  5 Jan 2006 10:24:15 +0100

libcommons-jxpath-java (1.2-6) unstable; urgency=low

  * Removed useless README.Debian and files from failed builds
  * Build javadocs and register with doc-base
  * Split documentation into own package as it is quite big
  * Move all patches into debian/patches & use cdbs patch system
  * Removed build-dep and dependency on javacc - not needed
  * Upgraded build-dep on libjdom0-java to libjdom1-java
  * Standards-Version 3.6.2 (no changes)
  * Added myself to uploaders

  * Upload sponsored by Arnaud Vandyck

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 18 Sep 2005 21:07:45 +0200

libcommons-jxpath-java (1.2-5) unstable; urgency=low

  * libant1.6-java to ant transition

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 20 Aug 2005 20:43:23 +0200

libcommons-jxpath-java (1.2-4) unstable; urgency=low

  * built with kaffe

 -- Arnaud Vandyck <avdyk@debian.org>  Wed,  2 Mar 2005 23:34:27 +0100

libcommons-jxpath-java (1.2-3) unstable; urgency=low

  * debian/watch: added.

 -- Arnaud Vandyck <avdyk@debian.org>  Sun, 15 Aug 2004 01:53:09 +0200

libcommons-jxpath-java (1.2-2) unstable; urgency=low

  * Move to Main! Now that libservlet2.3-java is in main, this lib can
    move to main
  * Now build with SableVM

 -- Arnaud Vandyck <avdyk@debian.org>  Sun, 25 Jul 2004 17:12:53 +0200

libcommons-jxpath-java (1.2-1) unstable; urgency=low

  * New upstream release

 -- Arnaud Vandyck <avdyk@debian.org>  Wed,  7 Jul 2004 00:16:42 +0200

libcommons-jxpath-java (1.1-1) unstable; urgency=low

  * Initial Release (closes: #217939).

 -- Arnaud Vandyck <avdyk@debian.org>  Wed, 29 Oct 2003 11:11:47 +0100
