=== debian/control ===
Source: libcommons-jxpath-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>,
 Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 9),
               default-jdk,
               junit,
               libcommons-beanutils-java,
               libcommons-collections3-java,
               libcommons-logging-java,
               libjdom1-java,
               libmaven-bundle-plugin-java,
               libmaven-javadoc-plugin-java,
               libservlet3.1-java,
               maven-debian-helper
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-jxpath-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-jxpath-java.git
Homepage: http://commons.apache.org/jxpath

Package: libcommons-jxpath-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: libcommons-jxpath-java-doc, ${maven:OptionalDepends}
Description: Apache Commons JXPath - XPath expressions applied to Java objects
 This library provides the Java developer the ability to manipulate
 javabeans with the XPath syntax. It also supports Java collections,
 objects with dynamic properties (like Map, ServletContext, etc)
 and mechanism for adding support for additional models.
 .
 One of the most important feature of the component is the
 unification of reference syntax between DOM and Java.

Package: libcommons-jxpath-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libcommons-jxpath-java
Description: Javadoc API for libcommons-jxpath-java
 JXPath applies XPath expressions to graphs of objects of all kinds:
 JavaBeans, Maps, Servlet contexts, DOM etc, including mixtures thereof.
 .
 This package contains the Javadoc API for libcommons-jxpath-java.
