=== debian/watch ===
version=2
http://www.apache.org/dist/commons/jxpath/source/commons-jxpath-(.*)-src\.tar\.gz debian uupdate
